@font-face {
  font-family: "iconfont"; /* Project id 4541533 */
  src: url('//at.alicdn.com/t/c/font_4541533_gtb5752adfv.woff2?t=1715344126279') format('woff2'),
       url('//at.alicdn.com/t/c/font_4541533_gtb5752adfv.woff?t=1715344126279') format('woff'),
       url('//at.alicdn.com/t/c/font_4541533_gtb5752adfv.ttf?t=1715344126279') format('truetype');
}

.iconfont {
  font-family: "iconfont" !important;
  font-size: 16px;
  font-style: normal;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.icon-work:before {
  content: "\e919";
}

.icon-network:before {
  content: "\e626";
}

.icon-camera:before {
  content: "\e684";
}

.icon-star:before {
  content: "\e6cc";
}

.icon-nav:before {
  content: "\e66b";
}

.icon-game:before {
  content: "\e63f";
}

.icon-js:before {
  content: "\ec68";
}

.icon-shopping-cart-fill:before {
  content: "\e865";
}

.icon-safe:before {
  content: "\e7c4";
}

.icon-Tools:before {
  content: "\ed5f";
}

.icon-music:before {
  content: "\e902";
}

.icon-education_and_development:before {
  content: "\e615";
}

.icon-sucai:before {
  content: "\e833";
}

.icon-video-fill:before {
  content: "\e871";
}

.icon-fill-ele-other-paper-plane-s-promotion:before {
  content: "\e705";
}

